.modal .overlay {
  width: 100%;
  height: 100%;
  background: #262c32;
  opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  filter: alpha(opacity=70);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10001; }
.modal .window {
  width: 930px;
  height: 70%;
  min-height: 300px;
  padding: 20px;
  margin: auto;
  background: white;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10002; }
  .modal .window .close {
    display: block;
    width: 16px;
    height: 16px;
    background: url(../img/close.png) no-repeat left top;
    position: absolute;
    top: -5px;
    right: -5px;
    cursor: pointer;
    outline: 0;
    z-index: 10003; }
    .modal .window .close:hover {
      background-position: left bottom; }
  .modal .window .container {
    width: auto;
    min-width: 0;
    height: 100%;
    margin: 0 0 10px;
    padding: 5px 10px 0;
    overflow-y: auto;
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none; }
    .modal .window .container div[ng-include=template] {
      height: 100%; }
    .modal .window .container h3 {
      margin: 0 0 20px; }
    .modal .window .container h4 {
      margin: 30px 0 16px;
      font-size: 24px; }
      .modal .window .container h4.section {
        color: #d2d4d8;
        border-bottom: #5d676d 1px solid; }
    .modal .window .container p {
      line-height: 20px; }
    .modal .window .container input, .modal .window .container .button {
      display: inline-block;
      padding: 0; }
    .modal .window .container::-webkit-scrollbar-track {
      background-color: none; }
    .modal .window .container::-webkit-scrollbar {
      width: 6px;
      background-color: none; }
    .modal .window .container::-webkit-scrollbar-thumb {
      background-color: #262c32;
      -webkit-border-radius: 8px;
      -moz-border-radius: 8px;
      border-radius: 8px; }
    .modal .window .container .box {
      margin: 0;
      padding: 0;
      background: none;
      border: none;
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px; }
      .modal .window .container .box .content {
        padding: 0; }
  .modal .window.modal-pricing.small {
    height: 240px;
    min-height: 240px;
    padding: 20px;
    width: 460px; }
    .modal .window.modal-pricing.small h2 {
      color: #64b7e6; }
    .modal .window.modal-pricing.small .buttons {
      display: block;
      margin: 60px auto 10px;
      width: 200px; }
      .modal .window.modal-pricing.small .buttons .button {
        width: 100%; }
  .modal .window.modal-pricing {
    width: 800px;
    height: 540px;
    padding: 0; }
    .modal .window.modal-pricing .container {
      margin: 0;
      padding: 0;
      overflow: hidden; }
      .modal .window.modal-pricing .container h3 {
        margin: 10px 0 15px;
        font-size: 28px;
        line-height: 30px; }
    .modal .window.modal-pricing .plan-info {
      width: 520px;
      padding: 10px 20px; }
      .modal .window.modal-pricing .plan-info p, .modal .window.modal-pricing .plan-info ul {
        line-height: 14px; }
        .modal .window.modal-pricing .plan-info p.terms, .modal .window.modal-pricing .plan-info ul.terms {
          width: 520px;
          font-size: 11px;
          text-align: center;
          position: absolute;
          bottom: 2px; }
      .modal .window.modal-pricing .plan-info ul {
        margin: 15px 0 15px 20px; }
        .modal .window.modal-pricing .plan-info ul li {
          margin: 0 0 4px; }
      .modal .window.modal-pricing .plan-info ul.plans {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
        display: block;
        width: 410px;
        height: 90px;
        margin: -5px 0 10px; }
        .modal .window.modal-pricing .plan-info ul.plans li {
          display: block;
          margin: 0;
          padding: 0;
          list-style: none;
          display: block;
          width: 100px;
          height: 90px;
          margin: 0 1px;
          text-align: center;
          float: left;
          clear: none;
          -webkit-border-radius: 10px;
          -moz-border-radius: 10px;
          border-radius: 10px; }
          .modal .window.modal-pricing .plan-info ul.plans li.active {
            width: 98px;
            height: 88px;
            background: #f7f7f9;
            border: #d2d4d8 1px solid; }
          .modal .window.modal-pricing .plan-info ul.plans li input[type=radio] {
            display: block;
            margin: 10px auto 0; }
          .modal .window.modal-pricing .plan-info ul.plans li span {
            display: block; }
            .modal .window.modal-pricing .plan-info ul.plans li span.name {
              display: inline-block;
              margin-top: 5px;
              color: #262c32;
              font-size: 14px;
              font-weight: 700;
              line-height: 16px; }
            .modal .window.modal-pricing .plan-info ul.plans li span.price {
              font-size: 13px;
              line-height: 20px; }
            .modal .window.modal-pricing .plan-info ul.plans li span.trial {
              color: #a5db01;
              font-size: 9px;
              line-height: 13px; }
      .modal .window.modal-pricing .plan-info .feature {
        color: #a5db01;
        font-weight: 700;
        text-transform: uppercase; }
      .modal .window.modal-pricing .plan-info .payment-options {
        margin: 15px 0 10px;
        font-size: 14px;
        line-height: 18px; }
        .modal .window.modal-pricing .plan-info .payment-options.card-options {
          margin: 15px 0; }
        .modal .window.modal-pricing .plan-info .payment-options .option {
          margin: 0 0 5px;
          font-weight: 600; }
          .modal .window.modal-pricing .plan-info .payment-options .option .note {
            color: #d2d4d8;
            font-size: 11px;
            font-weight: 400; }
        .modal .window.modal-pricing .plan-info .payment-options input[type=button], .modal .window.modal-pricing .plan-info .payment-options input[type=submit] {
          width: 100%;
          font-size: 26px;
          line-height: 38px; }
        .modal .window.modal-pricing .plan-info .payment-options input[type=radio] {
          vertical-align: text-top; }
        .modal .window.modal-pricing .plan-info .payment-options .button-confirm {
          display: block;
          width: 300px;
          margin: 30px auto 25px; }
        .modal .window.modal-pricing .plan-info .payment-options .status {
          width: auto;
          height: 42px;
          margin: 28px auto 23px;
          padding: 0 10px;
          background: white;
          border: #d2d4d8 1px solid;
          font-size: 14px;
          line-height: 42px;
          text-align: center;
          -webkit-border-radius: 4px;
          -moz-border-radius: 4px;
          border-radius: 4px;
          position: relative;
          left: 0;
          z-index: 1; }
          .modal .window.modal-pricing .plan-info .payment-options .status span {
            text-transform: uppercase; }
          .modal .window.modal-pricing .plan-info .payment-options .status .icon {
            display: inline-block;
            width: 16px;
            height: 16px;
            margin: 0 2px 0 0;
            padding: 0; }
            .modal .window.modal-pricing .plan-info .payment-options .status .icon.alert, .modal .window.modal-pricing .plan-info .payment-options .status .icon.error {
              background: url(../img/icon-result-error.png) no-repeat; }
            .modal .window.modal-pricing .plan-info .payment-options .status .icon.ok {
              background: url(../img/icon-result-ok.png) no-repeat; }
            .modal .window.modal-pricing .plan-info .payment-options .status .icon.loading {
              background: url(../img/icon-result-loading.gif) no-repeat; }
    .modal .window.modal-pricing p.signup {
      margin: -10px 0 20px; }
    .modal .window.modal-pricing a.google, .modal .window.modal-pricing a.facebook {
      display: inline-block;
      margin: 0 2px 0 4px;
      vertical-align: text-bottom;
      width: 24px;
      height: 24px;
      position: relative;
      top: 2px;
      overflow: hidden;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px; }
      .modal .window.modal-pricing a.google:active, .modal .window.modal-pricing a.google:focus, .modal .window.modal-pricing a.facebook:active, .modal .window.modal-pricing a.facebook:focus {
        width: 22px;
        height: 22px;
        border: #d2d4d8 1px solid; }
    .modal .window.modal-pricing a.google {
      background: url('../img/google-login.png') no-repeat left center; }
    .modal .window.modal-pricing a.facebook {
      background: url('../img/facebook-login.png') no-repeat left center; }
    .modal .window.modal-pricing .card-form .form, .modal .window.modal-pricing .card-form .verify {
      margin-top: 0; }
    .modal .window.modal-pricing .card-form p {
      margin: 10px 0;
      clear: both; }
    .modal .window.modal-pricing .card-form label {
      width: 130px;
      margin-bottom: 12px; }
    .modal .window.modal-pricing .card-form input[type=text], .modal .window.modal-pricing .card-form input[type=password], .modal .window.modal-pricing .card-form input[type=number], .modal .window.modal-pricing .card-form input[type=email], .modal .window.modal-pricing .card-form input[type=tel] {
      width: 300px;
      margin-bottom: 12px; }
      .modal .window.modal-pricing .card-form input[type=text][disabled], .modal .window.modal-pricing .card-form input[type=password][disabled], .modal .window.modal-pricing .card-form input[type=number][disabled], .modal .window.modal-pricing .card-form input[type=email][disabled], .modal .window.modal-pricing .card-form input[type=tel][disabled] {
        opacity: 0.5;
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
        filter: alpha(opacity=50); }
      .modal .window.modal-pricing .card-form input[type=text].small, .modal .window.modal-pricing .card-form input[type=password].small, .modal .window.modal-pricing .card-form input[type=number].small, .modal .window.modal-pricing .card-form input[type=email].small, .modal .window.modal-pricing .card-form input[type=tel].small {
        width: 100px; }
      .modal .window.modal-pricing .card-form input[type=text].name, .modal .window.modal-pricing .card-form input[type=password].name, .modal .window.modal-pricing .card-form input[type=number].name, .modal .window.modal-pricing .card-form input[type=email].name, .modal .window.modal-pricing .card-form input[type=tel].name {
        width: 145px; }
        .modal .window.modal-pricing .card-form input[type=text].name.first, .modal .window.modal-pricing .card-form input[type=password].name.first, .modal .window.modal-pricing .card-form input[type=number].name.first, .modal .window.modal-pricing .card-form input[type=email].name.first, .modal .window.modal-pricing .card-form input[type=tel].name.first {
          margin-right: 5px; }
    .modal .window.modal-pricing .card-form input.validation-fail {
      background: #ffcea8;
      border: #ff8019 1px solid;
      color: #262c32; }
      .modal .window.modal-pricing .card-form input.validation-fail:focus {
        background: #ffdcc1; }
    .modal .window.modal-pricing .card-form input[type=button], .modal .window.modal-pricing .card-form input[type=submit] {
      width: 300px;
      margin: 0; }
      .modal .window.modal-pricing .card-form input[type=button][disabled], .modal .window.modal-pricing .card-form input[type=submit][disabled] {
        opacity: 0.5;
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
        filter: alpha(opacity=50);
        filter: alpha(opacity=40); }
      .modal .window.modal-pricing .card-form input[type=button].loading, .modal .window.modal-pricing .card-form input[type=submit].loading {
        background-image: url(../img/icon-button-loading.gif);
        background-repeat: no-repeat;
        background-position: center; }
    .modal .window.modal-pricing .card-form input[type=checkbox] {
      vertical-align: middle; }
    .modal .window.modal-pricing .card-form select {
      width: 302px;
      margin-bottom: 12px; }
      .modal .window.modal-pricing .card-form select[disabled] {
        opacity: 0.5;
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
        filter: alpha(opacity=50); }
      .modal .window.modal-pricing .card-form select.medium {
        display: inline-block;
        width: 179px; }
      .modal .window.modal-pricing .card-form select.small {
        display: inline-block;
        width: 120px; }
      .modal .window.modal-pricing .card-form select option {
        background: white; }
    .modal .window.modal-pricing .card-form ul.credit-cards {
      display: block;
      margin: 0;
      padding: 0;
      list-style: none;
      display: block;
      width: auto;
      height: 40px;
      margin: 0 128px 0 0;
      white-space: nowrap; }
      .modal .window.modal-pricing .card-form ul.credit-cards li {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
        width: 38px;
        height: 24px;
        float: right;
        clear: none;
        margin-right: 4px; }
        .modal .window.modal-pricing .card-form ul.credit-cards li.disabled {
          opacity: 0.25;
          filter: alpha(opacity=25); }
      .modal .window.modal-pricing .card-form ul.credit-cards li.visa {
        background: url('../img/third-party/icon-credit-cards-small.png') left 0px; }
      .modal .window.modal-pricing .card-form ul.credit-cards li.mastercard {
        background: url('../img/third-party/icon-credit-cards-small.png') left -24px; }
      .modal .window.modal-pricing .card-form ul.credit-cards li.amex {
        background: url('../img/third-party/icon-credit-cards-small.png') left -48px; }
      .modal .window.modal-pricing .card-form ul.credit-cards li.discover {
        background: url('../img/third-party/icon-credit-cards-small.png') left -72px; }
      .modal .window.modal-pricing .card-form ul.credit-cards li.diners {
        background: url('../img/third-party/icon-credit-cards-small.png') left -96px; }
      .modal .window.modal-pricing .card-form ul.credit-cards li.jcb {
        background: url('../img/third-party/icon-credit-cards-small.png') left -120px; }
    .modal .window.modal-pricing .card-form span.required {
      height: 20px;
      position: relative;
      top: 3px;
      text-indent: -5000px; }
    .modal .window.modal-pricing .card-form span.cvv {
      display: block;
      width: 200px;
      height: 24px;
      margin: 4px 50px 0 0;
      color: #d2d4d8;
      font-size: 10px;
      line-height: 12px;
      float: right; }
    .modal .window.modal-pricing .card-form .agree {
      margin: 0 0 0 140px;
      font-size: 13px; }
    .modal .window.modal-pricing .card-form .form-actions {
      width: 300px;
      margin: 20px 0 0 140px;
      padding: 30px 0 0;
      position: relative;
      clear: both; }
      .modal .window.modal-pricing .card-form .form-actions .message {
        position: absolute;
        top: 0;
        left: 0; }
        .modal .window.modal-pricing .card-form .form-actions .message img {
          display: none; }
    .modal .window.modal-pricing .sidebar {
      width: 240px;
      height: 100%;
      background: #262c32;
      position: absolute;
      right: 0;
      top: 0; }
      .modal .window.modal-pricing .sidebar p {
        margin: 0 5px 10px 0;
        color: #d2d4d8;
        line-height: 18px; }
      .modal .window.modal-pricing .sidebar a {
        padding: 0;
        background: none; }
      .modal .window.modal-pricing .sidebar .group {
        padding: 20px 25px 15px; }
.modal img.track {
  display: none; }
